* {box-sizing:border-box;}
body {background-color:#FFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#444444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444444 ;}
.btn.btn-primary, .btn-primary {background-color:#F7DADC ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#F7DADC ;}
.btn.btn-primary, .btn-primary {background-color:#F7DADC ;}
.btn.btn-primary, .btn-primary {background-color:#444444 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
#MobVerContainer, #MobVerContent {background-color:#fff ;}
body {font-family:arial;margin:0;padding:0;}
#MobVerContent {float:none!important;clear:both!important;margin:3%;overflow:auto;}
input, select, textarea {font-size:100%;}
H1 {font-size:120% ;padding:1%;text-align:center;}
H2 {font-size:110% ;padding:1%;}
H3 {font-size:100% ;padding:1%;}
img{max-width:100%;height:auto;}
.banner {width:100% ;}
#MobVerMenuLinks {position:fixed;display:block;background-color:#ececec;background-color:rgba(200, 200, 200, 0.5);top:0;right:0;white-space:nowrap;}
#MobVerMenuLinks A {display:inline-block;height:40px;margin:5px;}
#MobVerMenuLinks A img {height:30px;padding:5px;margin:0;}
#MobVerPopMenu {display:none;position:fixed;top:0;right:0;min-width:40%;border:1px solid #666;}
#menu li A , #catmenu li A, .showFullSite a, #MobVerMenuLink a {font-size:100%;background-color:#ececec;border:1px solid #c9c9c9;}
#MobVerLogo {height:100%;overflow:hidden;display:block;}
.cmsDefaultTextLogo {display:none;}
#MobVerLogo .MobVerLogoHelper {display:inline-block;height:100%;vertical-align:middle;width:0;}
#MobVerLogo #cmslogo {vertical-align:middle;display:inline-block;height:100%;max-width:50%;}
#MobVerLogo #cmslogo a {height:90%;margin:5%}
#MobVerLogo #cmslogo a img {height:100%;max-height:100%;}
#MobVerTitle a#MobVerName {color:#333333;text-decoration:none;display:inline-block;vertical-align:middle;overflow:hidden;margin-left:1%;}
#MobVerMenuLinks {height:50px;}
#MobVerLogo {height:50px;}
.vieworderstable tr {display:block;}
.vieworderstable td {display:block;}
#menu li A , #catmenu li A, .showFullSite a {line-height:50px;}
#MobVerFooter {float:none!important;clear:both!important;width:100%;background-color:#eeeeee;border-top:1px #aaaaaa;margin:0;padding:0;}
li.cmsItemLI, .formDIV{border:1px solid #eeebee;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#e8ebee 0 1px 2px;-moz-box-shadow:#e8ebee 0 1px 2px;box-shadow:#e8ebee 0 1px 2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:1% 0%;}
#menu {margin:0;}
#menu ul, #catmenu ul {list-style:none;margin:0;padding:0;}
#menu li, #catmenu li{float:none!important;clear:both!important;display:block;padding:0;margin:0;}
#menu li a, .showFullSite A, #catmenu li a {display:block;color:#666666;margin:0;padding:0;text-align:center!important;text-decoration:none;}
#MobVerSearch {padding:2%;text-align:center!important;background-color:#e6e6e6;}
#MobVerSearch input.searchtoykeywords {width:65%;font-size:130%;line-height:60px;height:60px;}
#MobVerSearch input.searchtoysubmit {height:60px;width:60px;background-image:url(/uploads/shared/images/art/Mobile_Icons/search.png);text-indent:-1000em;background-size:contain;}
#MobVerHeader {background-color:#666;background-color:#F7DADC;color:white;}
.showFullSite A {background-color:#999;color:white;}
.showFullSite A:hover {background-color:#CCC;color:black;}
#catmenu {border-top:5px solid #F7DADC;}
#menu li a {background-color:#999;background-color:#F7DADC;color:white;}
#menu li a:hover{background-color:#ccc;color:#666;color:#F7DADC;}
#catmenu li a:hover{background-color:#F7DADC;color:white;}
#catmenu li ul {display:none;}
#MobVerHeader {background-color:#F7DADC ;}
#MobVerFooter, #MobVerTitle, #MobVerMenu {background-color:#fff ;}
H1,H2,H3 {color:#444444 ;}
H2,H3 {color:#444444 ;}
H3 {color:#444444 ;}
A {color:#444444 ;}
A:active, A:hover {color:#444444 ;}
A:visited {color:#444444 ;}
BODY {font-family:Lato, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Courier New, Courier, Nimbus Mono L, monospace ;}
.formDIVColour {background-color:#F7DADC ;border:3px solid #F7DADC ;padding:1%;}
.formDIVColour {border:1px solid #F7DADC ;padding:1%;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#6B6B6B }
#catmenu a:link, #catmenu a:visited {color:#6B6B6B }
.featuredproducts li .featuredProduct {padding:1%;width:90%;}
.featuredproducts li .featuredProduct .featuredimage img {width:90px;}
.featuredproducts li .featuredProduct .fptitle {font-size:90%;float:full;}
.featuredproducts li .featuredProduct .fpprice {}
li.cmsItemLI .cmsItem .cmsPrice .price .ccySymbol {}
div#cmslogo {}
div#cmslogo>a>img {}
div#cmslogo>.cmsDefaultTextLogo a {color:#727272;font-size:150%;}
#menu>ul#nav {font-size:180%;text-align:center;}
#menu>ul#nav>li>a {font-size:50%;text-align:center;}
#catmenu>ul#nav {}
#catmenu>ul#nav li {}
#catmenu>ul#nav>li>a {}
#catmenu>ul#nav ul {color:#0C0B03;}